﻿/* デフォルトスタイルリセット用
--------------------------------------------------------------------------------------------------------*/
* {
  margin: 0;
  padding:0;
  box-sizing:border-box;
  background-repeat: no-repeat;
  background-size: cover;
}
img{
	/*display:block;*/
	border:0;
	object-fit: cover;}
a{
	text-decoration:none;
	color: #3498db;
}
li{list-style-type:none;}
table{border-collapse:collapse;}
html,
body{
  width: 100%;
  height:100%;
}
html{ height: 100%}
body
{ font-family: Arial, Roboto, 'Droid Sans', 'Yu Gothic Medium', 'Yu Gothic', YuGothic, Hiragino Sans,
                   'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
  color: #333;
  font-size: 16px;
}
@media all and (-ms-high-contrast:none) {
  body {
    font-family: Arial, Meiryo, Roboto, 'Droid Sans', 'Yu Gothic Medium', 'Yu Gothic', YuGothic, Hiragino Sans,
                       'Hiragino Kaku Gothic ProN', sans-serif;
  }
}
input {
	padding: 5px;
}
input[type=text], input[type=submit] {
	border-radius: 4px;
	-webkit-border-radius: 4px;
}
input[type=text] {
	border: 1px solid #ddd;
	line-height: 18px;
}
input[type=submit] {
	cursor: pointer;
}

h1, h2, h3, h4, h5, h6{
    font-size: 100%;
    font-weight: normal;
}

/* 共通
--------------------------------------------------------------------------------------------------------*/
.site__wrapper {
  width: 1000px;
  height: 100%;
  margin: 0 auto;
}
.search__btn {
	padding: 5px 12px;
  border: 1px solid #ddd;
  background-color: #f0f0f0;
}

/* レイアウト用 */
.flex {
	display: flex;
	display: -ms-flexbox;
	display: -webkit-flex;
}
.flex.space_btw {
	justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
}
.flex.space_ard {
	justify-content: space-around;
	-webkit-justify-content: space-around;
	-ms-flex-pack: justify;
}
.flex.dir_col {
	direction: column;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
}
.flex.jstf_center {
	justify-content: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
}
.flex.jstf_f-end {
  justify-content: flex-end;
  -webkit-justify-content: flex-end;

}
.clearfix::after {
	content: "";
	clear: both;
	display: block;
}
.fl_l {
	float: left;
}
.fl_r {
	float: right;
}
/* メインカラー (青色) */
.main-color {
	color: #1253A4;
}
.main-contents-wrap {
	width: 100%;
	/*margin: 0 auto;*/
	margin-bottom: 40px;
	padding: 32px 0;
}
.main-contents {
	flex: 4;
}
.padding-non {
	padding: 0!important;
}
/* リンクをマウスオーバーした時のアニメーション時間 */
.header__nav a,
.header_nav_submenu > li,
.tab__area li,
.tab__content a,
.new__tbl tr,
#footer a {
  transition: 0.2s;
}

/* ヘッダー部分
--------------------------------------------------------------------------------------------------------*/
#header {
	width: 100%;
	/*min-width: 1024px;*/
	padding: 16px 0 0;
	border-bottom: 16px solid #1253A4;
}

.header__inner {
	margin-bottom: 16px;
}
.site__title {
	height: 80px;
	display: flex;
}
.site_title_main,
.site_title_sub {
	font-weight: normal;
  align-items: center;
  max-width: 100%;
}
.site_title_main {
	font-size: 48px;
	line-height: 42px;
}
.site_title_sub {
	font-size: 18px;
}
.site_title_img {
	/*width: 160px;
	height: auto;*/
	height: 100%;
}
/* 検索ボックス */
.search__area {

}
.search {
  height: 28px;
}
.search input {
  height: 100%;
}
/* 検索ボックスの虫眼鏡アイコン */
.search_area_icon {
	height: 18px;
  margin-top: 7px;
  margin-right: 8px;
}
/* 言語設定ボタン */
.lang__contents {
	margin-top: 16px;
}
.lang_contents_btn {
  padding: 4px 8px;
  border: 1px solid #1253A4;
	border-radius: 3px;
	-webkit-border-radius: 3px;
  color: #1253A4;
}

/* ヘッダーのナビゲーションメニュー
--------------------------------------------------------------------------------------------------------*/
.header__nav {
}
.header__nav li {
  -ms-flex: 1 auto;
  -webkit-flex: 1 auto;
  flex: 1 auto;
	text-align: center;
  position: relative;
}
.header__nav a {
	display: block;
  padding: 8px;
}
/* 現在のページのメニューに適用する */
.header_nav_current {
	color: #f0932b;
	font-weight: bold;
}
/* ドロップダウンメニュー */
.header_nav_submenu {
  display: none;
  position: absolute;
  left: 0;
  top: 40px;
  background-color: #1253A4;
  width: 100%;
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.2);
  font-size: 14px;
  z-index: 99;
}
/*.header_nav_submenu:nth-child(2) {
  display: block;
}*/
.header_nav_submenu > li:not(:last-child) {
  text-align: left;
  /*border-bottom: 2px solid #ECEEF1;*/
}
/* ドロップダウンメニューのマウスオーバー時 */
.header_nav_submenu > li:hover {
  background: #ECEEF1;
}
/* ドロップダウンメニューの文字 */
.header_nav_submenu > li a {
  color: #fff;
  padding: 12px 8px;
  text-align: left;
}

/* メインコンテンツ
--------------------------------------------------------------------------------------------------------*/

.main_heading_area {
  /* トップのグラフ画像の設定 */
	/*background-image: url(../images/worldmap.png);*/
	padding: 32px;
  border: 3px solid #1253A4;
  border-radius: 20px;
	margin-bottom: 32px;
  overflow: hidden;

}
.main_heading_area,
.main_heading_txt {
  position: relative;
  z-index: 2;
}

.main_heading_area p {
	font-size: 18px;
	line-height: 34px;
}
.main_heading_txt {

}
.main_heading_img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
}

/* 新着情報
--------------------------------------------------------------------------------------------------------*/
.new__label {
	border-bottom: 8px solid #1253A4;
	margin-bottom: 16px;
}

/* 新着情報のタブメニュー
--------------------------------------------------------------------------------------------------------*/
.tab__area {

}
.tab__area li {
	padding: 8px 16px;
	background: #f5f5f5;
	-webkit-flex: 1;
	flex: 1;
	text-align: center;
	margin-right: 8px;
	cursor: pointer;
}
.tab__area li:last-child {
	margin-right: 0;
}
/* タブメニューのマウスオーバー・選択中の色 */
.tab__area > .active,
.tab__area > li:hover {
  background-color: #1253A4;
  color: white;
}

/* 新着情報を表示するエリア
--------------------------------------------------------------------------------------------------------*/
.tab_content_wrap {
	border: 1px solid #f0f0f0;
}
.tab__content {
  padding: 16px 8px;
	display: none;
}
.tab__content a {
  display: block;
}
.tab__content a:hover,
#footer a:hover,
.header__nav li:hover > a {
  color: #f0932b;
}
.tab__content.is-visible {
	display: block;
}
.tab__content td {
}
.new__tbl {
	width: 100%;
}
.new__tbl tr.focus {
  background-color: #f0f0f0;
}
.new__tbl td {
	padding: 10px 5px;

}
/* 新着情報の日付表示部分 */
.new__tbl td:first-child {
	/*width: 100px;*/
  white-space: nowrap;
  padding-left: 12px;
}
/* 新着情報のカテゴリー表示部分 */
.new__tbl td:nth-child(2) {
	width: 45px;
  white-space: nowrap;
}
/* 新着情報の見出し表示部分 */
.new__tbl td:nth-child(3) a {
	text-decoration: underline;
  padding-right: 12px;
}
/* 「更新履歴」のリンク部分 */
.new_tbl_history-btn {
  margin-right: 24px;
  padding: 16px 0 0;
  text-decoration: underline;
}

/* 新着情報のカテゴリー表示部分
--------------------------------------------------------------------------------------------------------*/
.new_tbl_category {
	font-size: 13px;
  color: white;
  border-radius: 4px;
  padding: 3px;
	white-space: nowrap;
	display: block;
	text-align: center;
	/*margin-right: 16px;*/
	/*letter-spacing: -1.2px;*/
}

/****** 情報のカテゴリの背景色 ******/
/* 研究 */
.new_tbl_category.research {
	background-color: #F26964;
}
/* 刊行物 */
.new_tbl_category.publications {
	background-color: #FDC44F;
}
/* その他 */
.new_tbl_category.others {
	background-color: #0E7AC4;
}
/* 国際交流 */
.new_tbl_category.exchange {
	background-color: #5EBABA;
  letter-spacing: -1.2px;
}
/* お知らせ */
.new_tbl_category.notice {
	background-color: #C69D2B;
  letter-spacing: -1.2px
}
/* 統計 */
.new_tbl_category.statistics {
  background-color: #786fa6;
}
/* トピックス */
.new_tbl_category.topics {
  background-color: #778ca3;
  letter-spacing: -2.5px;
}

.new_tbl_triangle-r {
  transform: rotate(90deg);
  display: inline-block;
  margin-right: 4px;
}

/* 右側のサイドメニュー
--------------------------------------------------------------------------------------------------------*/

.side-menu {
	flex: 1;
	margin-left: 40px;
}
.side-menu__content {
	margin-bottom: 14px;
}
.side-menu__content a {
	background-color: #f07f1c;
	color: white;
	display: block;
	padding: 10px 8px;
}
.side-menu__content p {
	padding: 4px 0 0;
}

.side-menu_mof-img {
	width: 100%;
  height: auto;
  object-fit: fill;
  object-position: 0 50%;
}
.sns-icon_area {
	margin-bottom: 24px;
}
.sns-icon_area .icon:not(:last-child) {
  margin-right: 8px;
}
.sns-icon__img {
	height: 56px;
}

/* フッター
--------------------------------------------------------------------------------------------------------*/
#footer {
	background-color: #F5F1E9;
	width: 100%;
	padding: 64px 24px;
	font-size: 14px;
	text-align: center;
}
#footer a {
	text-decoration: underline;
}
#footer a:not(:last-child) {
	margin-right: 16px;
}
#footer div {
	margin-bottom: 16px;
}
.site__policy {
	margin-top: 64px;
}


